Forums GAMERGEN

Probleme avec les AP2.5/XGD3 apres un 3.0

Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar xes360 » 24 Avr 2012, 23:01

Bonjour à tous 360iens

J'ai un problème dont je ne trouve pas de réponse, il s'agit des jeux AP2.5/XGD3...

J'ai une des premières Xbox360, qui fut en 1.6, après l'achat du Kinnect, je me suis rendu compte avec horreur que ma console ne pouvait pas entrée en communication avec l'élément nouveau.
En cherchant j'ai compris que seul une mise a jour pouvait faire cohabité, gentiment, ma 360 et son œil magique.
J'ai donc fait une mise a jour par USB vers novembre du sympathique 14699, et comme la BUSE QUE JE SUIS N'AVAIT PAS VÉRIFIER CE SITE... crash général de tout les jeux (mais le kinnect fonctionne).
J'ai donc fait évolue ma xbox en 3.0... et la Je ne comprend plus rien.
Tout mes anciens jeux fonctionnent parfaitement, mais tout ceux de la liste AP2.5/XGD3 ne fonctionne pas (incluant aussi 90% des jeux Kinnect).
Ma console semble avoir conservé l'alerte silencieuse.
Je vis dans un pays où le piratage n'est pas interdit, du coup l'on trouve des boutique un peu partout avec des catalogues de jeux de chaque console. j’achète mes jeux dans ces magasin. Donc aucune idée si le patch ABGX est activé... Je pensais qu'il n'y avait qu'une méthode de crack pour les jeux AP2.5/XGD3.

Mes questions:
Est ce normal ?
Y a t'il une solution ?
Comment vérifier que j'ai belle et bien une 3.0 dans ma machine ?
Une fois en 3.0 doit on forcement patché les jeux avec ABGX ou est ce seulement pour les personne ayant l'alerte silencieuse ?

Bref... J'ai besoin d'aide
Dernière édition par makayel le 25 Avr 2012, 02:25, édité 1 fois.
Raison: Sujet déplacé
xes360 Gamer du Dimanche
Gamer du Dimanche
Messages: 14
Inscription: 16 Jan 2012, 05:48
Pays: France

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar UnKnOwN » 25 Avr 2012, 02:21

xes360 Wrote:Est ce normal

Tout à fait.
Y a t'il une solution ?

Dumper les jeux XGD3 et AP 2.5 avec le firmware 0800 v3, les patcher avec ABGX 1.0.6 et si tu as un lecteur Hitachi les graver obligatoirement avec un graveur liteon ihas flashé en Ixtreme Burner MAX (environ 25€, et très bientôt plus disponible en magasin)

http://www.xboxgen.fr/dump-jeux-origina ... 969-1.html
http://www.xboxgen.fr/abgx-1-0-6-bien-s ... 457-1.html

Comment vérifier que j'ai belle et bien une 3.0 dans ma machine ?

En dumpant la clé du lecteur : http://www.xboxgen.fr/recapitulatif-dif ... 190-1.html
Une fois en 3.0 doit on forcement patché les jeux avec ABGX ?

Comme signalé plus haut, pour les jeux AP 2.5 et XGD3, oui forcément.
Image
Avatar de l’utilisateur UnKnOwN Administrateur principal
Administrateur principal
Messages: 26007
Inscription: 26 Juin 2009, 00:21

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar xes360 » 25 Avr 2012, 02:53

Cool !!!

Merci beaucoup pour la réponse, j'imagine que tu vas au bureau avec un masque de zorro...

Bon j’avoue avoir pas compris grand chose, mais dans le tas c'est normal que je ne puisse pas jouer... Comme je n'est pas l'intention de graver moi même mes jeux, je pense qu'il m'est plus sage d'attendre une nouvelle puce 3.5 ou 4.0.

En attendant je vais ronger mon frein pour les nouveaux jeux.

Encore merci !!
xes360 Gamer du Dimanche
Gamer du Dimanche
Messages: 14
Inscription: 16 Jan 2012, 05:48
Pays: France

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar UnKnOwN » 25 Avr 2012, 03:00

xes360 Wrote:attendre une nouvelle puce 3.5 ou 4.0.

Ce ne sont pas des puces, mais des firmwares.

Et pour le reste, dis moi ce que tu n'as pas compris j'essaierai de changer les mots pour qu'ils soient plus simples.
Image
Avatar de l’utilisateur UnKnOwN Administrateur principal
Administrateur principal
Messages: 26007
Inscription: 26 Juin 2009, 00:21

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar xes360 » 25 Avr 2012, 04:06

Ce que je ne comprend pas c'est que si je suis effectivement en 3.0 et que les jeux AP2.5/XGD3 sont forcement patché pour fonctionner, c'est bien que ceux que je trouve en vente le sont belle et bien sinon ils ne marcheraient chez personne ici.

le passage au 3.0 aurait du m'enlever l'alerte silencieuse ou pas ?

Si je suis en 3.0 et que les jeux sont patché correctement pour fonctionner tout devrait marcher correctement.

Donc soit je ne suis pas en 3.0 et je me suis fais enflé ou alors c'est que le 3.0 n’enlève pas l'alerte silencieuse...

Dans ce cas est il possible de l'enlever ?
xes360 Gamer du Dimanche
Gamer du Dimanche
Messages: 14
Inscription: 16 Jan 2012, 05:48
Pays: France

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar UnKnOwN » 25 Avr 2012, 04:19

Ce n'est pas une histoire d'enlever la màj siliencieuse, le LT+ 3.0 permet de jouer au jouer malgré cette màj.

Et les jeux que tu achètent n'ont pas forcément suivi le même chemin que les backups des autres membres.

Tu n'es pas sûr si ton jeu a bien été dumpé, bien été patché ou encore bien été gravé.

Tu as quel lecteur ?
Image
Avatar de l’utilisateur UnKnOwN Administrateur principal
Administrateur principal
Messages: 26007
Inscription: 26 Juin 2009, 00:21

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar xes360 » 25 Avr 2012, 14:18

J'ai deux fils jaune, donc un Lite-on c'est bien ça ?
xes360 Gamer du Dimanche
Gamer du Dimanche
Messages: 14
Inscription: 16 Jan 2012, 05:48
Pays: France

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar Elias » 25 Avr 2012, 14:54

Pour etre sur ouvre ta console et regarde l'etiquette du lecteur ;)
Elias

PS3.slim-CFW.3.55.kweam/XBOX360.fat.liteon02510c.cfw-LT+3.0/WII.4.3.letterbombe.cioscorp.USBLoader.Gx /iPhone4G.5.1.1-jailbreak.absinthe-win-2.0.2
Elias Gamer Hardcore
Gamer Hardcore
Messages: 633
Inscription: 02 Juil 2010, 20:53
Localisation: Belgique/Paris(France)
Prénom: Elias
Pays: France
Sexe: Homme

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar xes360 » 25 Avr 2012, 21:48

Bien ma Xbox est entièrement démonté, j'ai failli prendre un marteau car sans le kit démontage j'ai un peu galéré :tongue:

Finalement un pied de biche aura suffit...

Mon lecteur est bien un Philips & Lite-one

J'ai enlevé une brouette de poussière... et maintenant j'ai un truc a faire dedans ? ou je remonte ?
xes360 Gamer du Dimanche
Gamer du Dimanche
Messages: 14
Inscription: 16 Jan 2012, 05:48
Pays: France

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar Wats0n7 » 25 Avr 2012, 23:20

ca dépend, si tu dois revérifier ton dump ça veut dire qu'il te faut un probe 3.

As-tu flashé toi-même ta console ?
Wats0n7 Gamer Bronze
Gamer Bronze
Messages: 1078
Inscription: 12 Nov 2011, 13:31
Prénom: Jeremy
Pays: France
Sexe: Homme

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar xes360 » 25 Avr 2012, 23:44

Non je n'est pas flashé moi même ma console, d’ailleurs je ne comprend même pas ce terme...

Ainsi que "Dump" et "probe 3".

Y a des fois je me sens super vieux !!!

Avec un burin je peux pas viré cette alerte silencieuse ? ou une perceuse ... y a un paquet de micro circuit la dedans...
xes360 Gamer du Dimanche
Gamer du Dimanche
Messages: 14
Inscription: 16 Jan 2012, 05:48
Pays: France

Re: Probleme avec les AP2.5/XGD3 apres un 3.0

Message non lupar Guiiix » 26 Avr 2012, 00:07

Je vais te faire un bref résumé de cet univers.

Tu as une xbox :O Dans ta Xbox, tu as un lecteur ! (oui oui !) Dans ce lecteur, tu as un PCB (heu ?) -> le circuit imprimé si tu préfères et sur ce circuit imprimé, tu as une puce.

Cette puce contient un micro logiciel appelé firmware. C'est lui qui dirige tout. Quand t'appuies sur eject, il ordonne au lecteur de s'ouvrir etc. Il interdit également la lecture des copies de jeu (backups).

D'où les firmware LT+.

Seulement il y a deux formats de jeux : XGD2 et XGD3.

Pour les XGD2, aucun soucis sauf pour 6 jeux (les AP2.5) :

- Assassin's Creed Brotherhood
- Fable III
- COD Black Ops
- COD MW2
- NFS Hot Pursuit
- Halo Reach

Pour les AP2.5 et XGD3, les choses se compliquent.

Dans l'ordre des choses, on a eu le LT+ 2.0 tout les backups passaient, le monde était beau, le soleil brillait 'fin bref.

Puis est arrivé le jour de la mise à jour silencieuse (et non pas l'alerte :mrgreen:) qui a empêché la lecture des XGD3 et AP2.5.

Pas content, c4eva a réagi et a programmé le LT+ 3.0 qui s'associe à ABGX 1.0.6 qui patch tes jeux de façon à ce qu'ils soient compatibles avec le LT+ 3.0.


Dans ton cas, supposons que tu sois en LT+ 3.0.

Tu pourras jouer avec les backups patchés avec le DERNIER ABGX.
En revanche si ce n'est pas le cas, les backups AP2.5 et XGD3 ne passeront pas.

Si tu es en LT+ 2.0, les backups patchés avec ABGX 1.0.6 ne passeront pas non plus (AP2.5 et XGD3).

J'espère avoir répondu à tes questions.
Avatar de l’utilisateur Guiiix Ancien
Ancien
Messages: 7932
Inscription: 13 Aoû 2011, 19:04
Localisation: Île de France
Prénom: Guillaume
Pays: France
Sexe: Homme

Suivante

 

Retourner vers Patch et gravure des backups (.iso / .bin)